{
  "multipart": [
    {
	  "when": {
        "facing": "north",
        "empty": "true"
      },
      "apply": {
		"y": 0,
		"model": "modernlife:block/easel_empty_big"
      }
    },
    {
	  "when": {
        "facing": "north",
        "empty": "false"
      },
      "apply": {
		"y": 0,
		"model": "modernlife:block/easel_full_big"
      }
    },
    {
      "when": {
        "facing": "south",
        "empty": "true"
      },
      "apply": {
		"y": 180,
		"model": "modernlife:block/easel_empty_big"
      }
    },
    {
      "when": {
        "facing": "south",
        "empty": "false"
      },
      "apply": {
		"y": 180,
		"model": "modernlife:block/easel_full_big"
      }
    },
    {
      "when": {
        "facing": "east",
        "empty": "true"
      },
      "apply": {
        "y": 90,
		"model": "modernlife:block/easel_empty_big"
      }
    },
    {
      "when": {
        "facing": "east",
        "empty": "false"
      },
      "apply": {
        "y": 90,
		"model": "modernlife:block/easel_full_big"
      }
    },
    {
      "when": {
        "facing": "west",
        "empty": "true"
      },
      "apply": {
        "y": 270,
		"model": "modernlife:block/easel_empty_big"
      }
    },
    {
      "when": {
        "facing": "west",
        "empty": "false"
      },
      "apply": {
        "y": 270,
		"model": "modernlife:block/easel_full_big"
      }
    }
  ]
}
